Subject: Re: [ANNOUNCEMENT] openSSH-1.2.2 for Cygwin 1.1.1
From: Corinna Vinschen <[email-masked]>
To: Timothee Besset <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Thu, 18 May 2000 10:53:08 +0200

Timothee Besset wrote:
> 
> I can't do that because I don't DECIDE that, for CVS access, SSH is spawned
> by cvs (command line) or wincvs. And what about Win98 boxes anyway?
> 
> >Why don't you call ssh from bash or another real shell???

Sorry 'bout that ob joke.

First of all, I'm using openSSH under cvs, too. So I'm
unable to reproduce, why that happens to you.

I'm using the cvs-1.10.3.1, ported by Charles Wilson.
I'm starting cvs typically from tcsh-6.08.00 out of
a "telnet" or "xterm -e slogin" session and sometimes
from a standard NT/W2K console window as well.

What's about W98? Hmm, I don't know. I'm just trying
to use ssh on a virtual machine running w98 but it
won't work. Moreover I have ported sshd in a way so
that it should be possible to use it on W98 with
RSA authentication and/or rhosts or empty password
authentication. On one hand the RSA negotiation fails
(don't know why yet), on the other hand after empty
password authentication sshd is unable to exec the
shell. It says it does but the child process remains a
sshd, so the fork is completed but then...

I will investigate further but I would appreciate any
help in that. To be able to work together on the same
sources is one of the main benefits of open source software...

Corinna

--
Want to unsubscribe from this list?
Send a message to [email-masked]